Bug 75012 - The national flag of Republic Of China doesn't list on KDE!!
The national flag of Republic Of China doesn't list on KDE!!
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
http://www.linux.org.tw/rh8-kde/pictu...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-03 14:24 EDT by Andrew Lee
Modified: 2007-04-18 12:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-04 04:09:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Lee 2002-10-03 14:24:29 EDT
Description of problem:
I couldn't see the national flag of Republic Of China in KDE3 of Red Hat Linux, 
I thought that probably a mistake you guys get rid of the National Flag of 
Republic Of China from kdebase's src.rpm. Please be serious give our National 
Flag back!

Version-Release number of selected component (if applicable):
8.0

How reproducible:
Always

Steps to Reproduce:
1.lunch your KDE control center
2.select personalisation
3.go to country and language
4.Look the of list of countries
	

Actual Results:  The national flag of Public Of China has gone on the list.

Expected Results:  The national flag of Public Of China should be listed.

Additional info:
I saw those in changelog:
1)
* Thu Apr 04 2002 Bernhard Rosenkraenzer <bero@redhat.com> 3.0.0-5
  - Add fixes from KDE_3_0_BRANCH, except for the "F1 in konsole" change
    (that one breaks things)
  - Don't show Taiwanese flag for zh_CN (#61946)
  - Move in Red Hat splash screen .....
2)
* Mon Aug 05 2002 Than Ngo <than@redhat.com> 3.0.2-7.2
  - add patch file to fix kicker segfault (bug #69688)
  - get rid of Taiwanese Flag in KDE (bug #70235)

Please also reference http://www.linux.org.tw/rh8-kde/
Comment 1 Need Real Name 2002-10-04 04:09:13 EDT
Please show your respect that all KDE developers/users from ROC deserve.
Give our national flag back, or take off all flags!
Comment 2 Ngo Than 2002-10-11 14:14:48 EDT
Red Hat as a global company respects the rights of all open source
users. To avoid potential political inflammation, we feel it is best
to not display any flags at this time.

3.0.4-1 has this fix.
Comment 3 Xander D Harkness 2002-11-15 07:52:43 EST
As a user of open source software I have to respect your rights as a company to
do this.

Please respect my rights as I move all of my servers (okay so only thirty of
them) to a new distro.

Xander (RHCE)

Note You need to log in before you can comment on or make changes to this bug.